Subject: Re: bug#43073: Trim/hide full email headers on debbugs

From: Bob Proulx <[email-masked]>
Date: Sun, 6 Dec 2020 17:12:39 -0700

Glenn Morris wrote:
> Bob Proulx wrote:
> > Where is the seed that the search engines start with to crawl the db
> > tree?  I couldn't find it.
> 
> The db pages are linked from the main page https://debbugs.gnu.org/
> Is that what you are asking? ("static indices")

Oh!  Yes!  That is the missing link for me.  I had never clicked on
that link before.

And I will comment upon the rest when I have more time to do so.

Thanks!
Bob